メインのコンテンツへスキップ
お電話ください
電話番号と時間
ヘルプセンター

GoDaddyのオンラインヘルプリソースを検索

ヘルプ

WordPress ヘルプ

このページをご利用いただけるよう、最善を尽くして翻訳しております。 英語のページもご用意しています。

Poynt for WooCommerceプラグインとは何ですか?

— GoDaddy Brand for WooCommerce(Poynt)は、米国を拠点とするビジネスがWooCommerceサイトで主要なクレジットカードやデビットカードを直接受け入れることができるようにする支払いゲートウェイプラグインです。これにより、顧客のショッピング体験が向上し、オンラインストアをすばやく簡単に管理できるようになります。

Poyntのインストール方法を教えてください。

WordPressサイトの管理ダッシュボードからプラグインをインストールするか、WordPress.orgからダウンロードしてください。

サイトは次の要件を満たしている必要があります。

  • ストアは米国に所在している必要があります
  • PHP 7.0以降( WooCommerce >ステータス確認できます)
  • WordPress 5.2以降
  • WooCommerce 4.0以降

プラグインのセットアップと設定方法を教えてください。

プラグインをインストールして有効化したら、WooCommerce設定>支払い>支払い方法>クレジットカードの順に進み、有効を切り替えてから設定を選択してください。必須フィールドに入力します。既存のPoynt販売者は、 「接続設定」の下のリンクをクリックして、アプリケーションID秘密キーを取得できます。新しい商人はリンクをクリックしてPoyntアカウントを作成できます。


WooCoommerceのPoynt設定
WooCoommerceのPoynt接続設定

注意:このプラグインの機能を利用するには、Poyntでアカウントを作成する必要があります。 Poyntの詳細はこちら。

このプラグインは、定期支払いをサポートしていますか?

はい!このプラグインは、WooCommerceサブスクリプションで作成された繰り返し支払いに必要なトークン化をサポートしています。

このプラグインはテストをどのようにサポートしますか?

このプラグインには、ステージングモードとプロダクションモードを切り替えるために使用できる環境設定が含まれています。これにより、ライブ支払いをアクティブ化せずにプラグインを簡単にテストできます。ステージングサイトとテスト環境でテストすることをお勧めします。

このプラグインはサイトのテーマで動作しますか?

このプラグインは、WooCommerce互換のテーマ( Storefrontなど)で問題なく動作しますが、一部のテーマでは完全にフィットするようにカスタムスタイルを設定する必要があります。テーマのカスタマイズについては、 WooCommerce Codexにアクセスしてください。

プラグインを更新する必要はありますか?

プラグインをインストールすると、サイトが最新のバージョンに更新されます。今後、新しい機能や改善が利用可能になったときにプラグインを更新する必要があります。 WordPress管理ダッシュボードで、このプラグインの自動更新を有効にするか、手動で更新するかを選択します。

助けて!このプラグインに問題があります。

プラグインフォーラムにサポートリクエストを投稿する前に、以下が正しく設定されていることを確認してください。

  • サイトがプラグインの要件を満たしていることを確認します。
  • アプリケーションIDと秘密キーが正しいことを確認します。
  • デバッグモード設定を有効にし( WooCommerce >設定>支払い> Poynt —のGoDaddyブランド)、テストトランザクションを処理し、ログでPoyntによって提供されたエラーコード/メッセージを確認します(チェックアウト時および/またはWooCommerceの下に表示されます)。 > 「ステータス」 >「ログ」 )。取引が審査のため保留されている、または拒否されたなどの場合、プラグインは問題を変更できず、Poyntアカウントで解決する必要があります。エラーコードがプラグインの問題を示している場合は、フォーラムで弊社のチームにお問い合わせください

どこでサポートを受けたり、新機能をリクエストしたり、バグを報告したりできますか?

この記事で必要な情報が見つからない場合は、プラグインフォーラムからお問い合わせください。